<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman/Teenage Mutant Ninja Turtles III</Series>
  <Number>06 (of 06)</Number>
  <Web>https://www.comixology.com/Batman-Teenage-Mutant-Ninja-Turtles-III-2019-6/digital-comic/808498</Web>
  <Volume>2019</Volume>
  <Summary>Krang has steered his Ultra-technodrome into the skies above the new Earth he sought to conquer and rebuild in his own image. He thought the heroes of the worlds he’d conquered were down for the count, but now he faces two sets of Teenage Mutant Ninja Turtles, two Batmen and a whole host of angry heroes looking to save their worlds once and for all. If Krang can’t own the Multiverse, then he will destroy it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808498], [RELDATE:2019-10-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
